abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
dnes 16:11 | Bezpečnostní upozornění

V Linuxu byla nalezena bezpečnostní chyba CVE-2019-8912. Jedná se o vážnou (CVSS v3.0: 9.8) bezpečnostní chybu typu CWE-416: Use After Free v crypto/af_alg.c. Chyba byla nalezena pomocí detektoru chyb při práci s pamětí KASAN (Kernel Address Sanitizer).

Ladislav Hagara | Komentářů: 4
dnes 11:11 | Komunita

Mozilla.cz informuje, že další vydání SeaMonkey se zdrží. Infrastruktura projektu SeaMonkey prochází mnoha změnami. Důvodem je požadavek na nezávislost na infrastruktuře Firefoxu do konce roku, protože jeho vývoj nebude SeaMonkey následovat ve stejném tempu a rozdíly jsou moc veliké. Bohužel se při těchto přesunech nepodařilo udržet vše ve funkčním stavu a tak není možné sestavovat a vydávat nové verze SeaMonkey.

Ladislav Hagara | Komentářů: 0
včera 16:55 | Bezpečnostní upozornění

V Drupalu byla nalezena vysoce kritická zranitelnost PSA-2019-02-19. Podrobnosti a opravy 8.5.x a 8.6.x budou zveřejněny dnes mezi 19:00 a 23:00.

Ladislav Hagara | Komentářů: 1
včera 16:33 | Zajímavý projekt

Mozilla.cz informuje o stavu češtiny v projektu Common Voice. Projekt Common Voice sbírá hlasová data, na základě kterých bude možné trénovat modely a software pro rozpoznávání řeči. Aktuálně je nutné rozšířit počet vět v datové sadě a alespoň 5 tisíc vět musí být ručně ověřených několika lidmi.

Ladislav Hagara | Komentářů: 0
včera 16:22 | Nová verze

Byla vydána nová vývojová verze datového formátu a souvisejících nástrojů Relational pipes. Hlavní novinkou verze v0.10 je nástroj relpipe-tr-guile, který díky GNU Guile umožňuje filtrovat a transformovat relační data pomocí výrazů jazyka Scheme.

xkucf03 | Komentářů: 0
včera 00:33 | Bezpečnostní upozornění

CSIRT.CZ upozorňuje na kritickou zranitelnost ve WordPressu umožňující vzdálené spuštění libovolného kódu. Prakticky se jedná o kombinací dvou různých zranitelností (Directory Traversal a Local File Inclusion), pro jejichž úspěšné zneužití musí útočník získat v rámci instance WordPressu alespoň oprávnění autora.

Ladislav Hagara | Komentářů: 2
19.2. 17:33 | Nová verze

Po dvou a půl letech od vydání verze 5.0.0 byla oficiálně vydána nová major verze 6.0.0 správce digitálních fotografií a nově i videí digiKam (digiKam Software Collection). Přehled novinek i s náhledy v oficiálním oznámení. Ke stažení je také balíček ve formátu AppImage. Stačí jej stáhnout, nastavit právo ke spuštění a spustit.

Ladislav Hagara | Komentářů: 1
19.2. 00:44 | Komunita

Do 2. dubna se lze přihlásit do dalšího kola programu Outreachy (Wikipedie), jehož cílem je přitáhnout do světa svobodného a otevřeného softwaru lidi ze skupin, jež jsou ve světě svobodného a otevřeného softwaru málo zastoupeny. Za 3 měsíce práce, od 20. května do 20. srpna 2019, v participujících organizacích lze vydělat 5 500 USD.

Ladislav Hagara | Komentářů: 1
19.2. 00:11 | Bezpečnostní upozornění

Byly zveřejněny informace o o bezpečnostní chybě CVE-2019-6454 ve správci systému a služeb systemd (PID 1). Běžný uživatel jej může shodit připravenou D-Bus zprávou. V upstreamu je chyba již opravena [reddit].

Ladislav Hagara | Komentářů: 3
18.2. 22:44 | Nová verze

Byla vydána nová verze 2019.1 průběžně aktualizované linuxové distribuce navržené pro digitální forenzní analýzu a penetrační testování Kali Linux (Wikipedie). Přehled novinek v changelogu. Vývojáři zdůrazňují Linux 4.19.13 a díky němu opětovnou podporu Banana Pi a Banana Pro, aktualizaci nástrojů jako theHarvester nebo DBeaver a Metasploit Framework ve verzi 5.0. Aktualizovat Kali Linux lze pomocí příkazů "apt update && apt -y full-upgrade".

Ladislav Hagara | Komentářů: 0
Máte v desktopovém prostředí zapnutou zvukovou znělku po přihlášení se do systému?
 (8%)
 (1%)
 (90%)
 (1%)
Celkem 378 hlasů
 Komentářů: 11, poslední 14.2. 07:59
Rozcestník

Dotaz: Netscape 7.1 a java?

17.12.2003 22:12 Andrej | skóre: 2
Netscape 7.1 a java?
Přečteno: 61×
Sprovoznil to uz niekto?Mne sa to nejak nedari a pri tom som to instaloval presne podla navodu co je na sune. Pisalo mi to LoadPlugin: failed to initialize shared library /usr/java/j2re1.4.0_01/plugin/i386/ns600/libjavaplugin_oji.so a uz neviem co s tym. Poradi niekto? Diky

Odpovědi

18.12.2003 10:02 Mortal | skóre: 26 | blog: mortals_log
Rozbalit Rozbalit vše Netscape 7.1 a java?
V pekle jsou samé diskety a ďábel je velká disketová mechanika
9.4.2004 10:06 KOPRajs
Rozbalit Rozbalit vše Re: Netscape 7.1 a java?
Povedlo se vam to nekomu rozjet? Jsem v linuxu novacek, mam Slackware 9.1, KDE 3.1 a Netscape 7.1... Nainstaloval jsem JAVA Runtime Enviroment(samo si to naslo a nainstalovalo)... udelalo to symbolicky link na libjavaplugin_oji.so v ./java2/plugin/i386/ns600/ ale nejelo to a v about plugins vubec JAVA plugin nebyl... tak jsem zkusil ten link zrusit a udelat misto nej link na javaplugin.so do adresare ./java2/plugin/i386/ns4/ a restartoval nekolikrat netscape... ted uz sice v About plugins ten plugin je, ale zaprve ma nejak podivne zkomoleny nazev: "¬JM@¬JM@ Plug-in 1.3.1_02-b02" a hlavne v seznamu podorovanych MIME Typu je sice mnoho verzi "application/x-java-applet" a "application/x-java-bean" ale chybi tam "application/x-java-vm" coz je to co jsem potreboval a co jsem taky zadaval pri hledani... Budu vdecny za kazdou radu... diky moc.
9.4.2004 10:20 Mortal | skóre: 26 | blog: mortals_log
Rozbalit Rozbalit vše Re: Netscape 7.1 a java?
v adresari /usr/local/mozilla/plugins
mam odkaz na
/usr/java/j2sdk1.4.2_04/jre/plugin/i386/ns610-gcc32/libjavaplugin_oji.so
a nemam problem, sice je to mozilla 1.6 ale protoze netscape z mozilly vychazi melo by to byt stejny
V pekle jsou samé diskety a ďábel je velká disketová mechanika
9.4.2004 11:00 KOPRajs
Rozbalit Rozbalit vše Re: Netscape 7.1 a java?
V adresari "/usr/local/" nemam vubec podadresar "mozila"... pluginy jsem po chvili hledani nasel(doufam spravne) v "/usr/lib/netscape/plugins/" ... tady jsem mel po instalaci link na "libjavaplugin_oji.so"... ale JAVA nebyla vubec ve vypisu pluginu v "About Plug-ins"... udelal jsem viz. vyse... Tu JAVA Runtime Environment jsem instaloval takto: Dal jsem Plug-in finder na netscape.com, vybral platformu Linux a MIME Type application/x-java-vm... naslo mi to tohle: "http://cgi.netscape.com/cgi-bin/pi_moreinfo.cgi?PID=10048"... kdyz jsem to dal stahnout, netscape mi sam nabidnul rovnou instalovat... po 45minutach stahovani na mem very slow pripojeni to napsalo installing a potom ze probehla uspesne... Jinak diky za rychlou odpoved... btw. Predpokladam spravne, ze ten nainstalovany plugin = podadresar java2 + ten link v "/usr/lib/netscape/plugins/"? Pro pripad, ze bych to chtel smaznout a zkusit znovu...
9.4.2004 11:15 Michal Karas | skóre: 45 | blog: /dev/random
Rozbalit Rozbalit vše Re: Netscape 7.1 a java?
Slackware uz ma Javu v jednom svem balicku. Viz moje odpoved nize. Proc nenahrat ten?
9.4.2004 11:13 Michal Karas | skóre: 45 | blog: /dev/random
Rozbalit Rozbalit vše Re: Netscape 7.1 a java?
Ahoj, ted jsem to zkousel a na Slackware Current mi to jede uplne v pohode.

1) Jak jsi tu Javu instaloval? V Slackwaru je balicek j2sdk-1_4_2_01-i586-1.tgz. Pouzil jsi ten?

2) Symlink do adresare ./java2/plugin/i386/ns4/? To je nejaka blbost. To bys musel mit nainstalovanou Javu v adresari s pluginama pro Netscape.

Ja jsem tam ten plugin pridal jednoduse takto: ln -s /usr/lib/j2sdk1.4.2_04/jre/plugin/i386/ns610-gcc32/libjavaplugin_oji.so /usr/lib/netscape/plugins/, tak to kdyztak zkus. Akorat se asi bude jinak jmenovat ten adresar s j2sdk. Tipl bych, ze to bude /usr/lib/j2sdk1.4.2_01/, ale kdo vi. ;-)
9.4.2004 12:11 KOPRajs
Rozbalit Rozbalit vše Re: Netscape 7.1 a java?
Aha, no problem je, ze balicek J2SDK, ktery ve Slacku je, ma po rozbaleni skoro 100MB, to je moc :-(
A bodejd by ne, kdyz obsahuje komplet vsechno co se JAVY tyka... Ja doufal, ze na prohlizeni apletu mi bude stacit neco mnohem mensiho... jen ten JAVA plug-in... nebo vazne musim nutne mit nainstalovano komplet vsecko?
Jinak ten plugin se prave tvaril, ze by to mohlo byt ono, koukni na to: "http://cgi.netscape.com/cgi-bin/pi_moreinfo.cgi?PID=10048"... a vzhledem k tomu, ze je to primo plugin pro netscape a netscape si ho i sam instaloval, nedivim se, ze je v tech pluginech...
9.4.2004 15:12 Michal Karas | skóre: 45 | blog: /dev/random
Rozbalit Rozbalit vše Re: Netscape 7.1 a java?
Ja mam mista celkem dost, takze sto mega sem, sto mega tam. :-D

Jinak jsem zkousel primo ten plugin a taky mi to nefunguje. Hazi to hlasku: LoadPlugin: failed to initialize shared library /usr/lib/netscape/plugins/java2/plugin/i386/ns600/libjavaplugin_oji.so [/usr/lib/netscape/plugins/java2/plugin/i386/ns600/libjavaplugin_oji.so: undefined symbol: __vt_17nsGetServiceByCID].

Pokud je pro tebe 100MB moc a tu Javu tam fakt potrebujes, tak zkus treba stahnout jenom JRE ze stranek Sunu. Bude to asi vetsi nez 40MB, coz ma ten plugin, ale na druhou stranu to bude mensi nez tech 100.
9.4.2004 18:57 KOPRajs
Rozbalit Rozbalit vše Re: Netscape 7.1 a java?
JJ, diky moc... ta chyba je stejna... ale nechapu proc... btw. Tu JAVU JRE jsem tam videl, ale bylo to jen v rpm self-extracting, trochu sem se toho bal, to prece neni slack-balicek... nebo jo? Rikam, jsem uplny zacatecnik, mam linux asi 4 dny...
Co mam s tim rpm kdyztak udelat? Pocitam, ze pkgtool s tim pracovat nebude...
Jo a co s tim pluginem? Mam proste smaznout ten podadresar JAVA2 ? Je to vsechno?
9.4.2004 20:14 Michal Karas | skóre: 45 | blog: /dev/random
Rozbalit Rozbalit vše Re: Netscape 7.1 a java?
Ted presne nevim, kterym nastrojem se ve Slacku konvertuji balicky (kdyztak to bylo v nejakem dotazu o instalaci ovladacu pro Radeon tady na Abicku, tak hledej tam). Vseobecne na prevoda balicku je potom program Alien.

Tady ale je i jiny zpusob instalaci. Je to ten druhy soubor na stazeni. Je tam k tomu i navod, jak to nainstalovat, takze by to snad nemel byt problem.
9.4.2004 20:48 Duskov
Rozbalit Rozbalit vše Re: Netscape 7.1 a java?
Instaloval jsem to na RH9. Netscape 7.1 mám instalovanou v /usr/local/netscape . V tomto adresáři se nachází i složka plugins . Zde stačí umístit odkaz na libjavaplugin_oji.so , kterou máte v javě. U mě je to rozbalený adresář j2re1.4.2/plugin/i386/mozilla . Bylo to instalováno z rpm, které se mi rozbalilo do domovského adresáře, stačí ho pak přesunout třeba do /usr/local/ (samozřejmě link vytvářet až potom).Funguje mi to bezproblémově. Javu jsem stahoval z Blackdown ( http://www.blackdown.org/java-linux.html ). To jest vše.

Založit nové vláknoNahoru

Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

ISSN 1214-1267   www.czech-server.cz
© 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.